Beiträge von tomturbo

    Hallo, danke mal für die Antwort. Ich verwende PDF-Over 4..2.2 und MacOS 10.15.1.

    Also es sind 2 Benutzer vorhanden (beide Admin). Der Benutzer, der es installiert kann ganz normal starten und alles funktioniert. Der Andere bekommt ein durchgestrichenes Icon präsentiert. Mit den Rechten, geht das Durchgestrichene weg. In "Paketinhalte anzeigen" muss man dann auch noch Berechtigungen erzeugen. Über das Icon kann dann aber noch immer nicht gestartet werde. Es kommt die Meldung "Das Programm PDF-Over kann nicht geöffnet werden". Erst wenn man das Script in "PDF-Over/Contents/Resources" startet, dann läuft das Programm.

    Könntet ihr das vielleicht so anpassen, das es in einer Mehrbenutzerumgebung auch ganz normal funktioniert.

    Gruß Tom

    Ich hänge mich mal hier an, möchte keinen eigen Beitrag aufmachen.

    Iich habe auf meinem MAC einen zweiten Benutzer angelegt. Es kann aber immer nur der, der PDF-Over installiert, es auch verwenden. Beim Anderen ist das Icon im Programme Ordner durchgestrichen.

    Gibt es eine Lösung wo beide User PDF-Over unabhängig verwenden können?


    Gruß, Tom

    Hatte so etwas ebenfalls bei der Ativierung. Bei mir lag es am Chipdrive. Habe 2 versch drives davon eines in der Tastatur und einen Rainer SCT. Die normale Bedienung der Bürgercard funktioniert mit dem normalen Chipdrive in der Tastatur bestens. Habe damit auch die neue Bürgerkarte akivieren wollen. Mit der Passwortänderung hatte ich die gleichen Probleme. Summe Summarum, die eCard musste getauscht werden, da das Passwort zu oft falsch eingegeben würde. Beim Support sagte man mir das ich die neue Karte unbedingt nur mit dem Rainer SCT freischalten soll. Und das war auch dann die Lösung. Damit wurde die neue Karte dann problemlos freigeschaltet. Hoffe, ich konnte dir helfen.


    Gruß, Tom

    Habe für mich die Lösung gefunden: Verursacher war der aktuelle NVIDIA Geforce Treiber vom 24.1.2017, Ver. 378.49. Habe ein Backup zurückgespielt und dann den Treiber vom 14.12.2016, Ver. 376.33 installiert. JAVA Paket auf dem Letztstand. Siehe da, die Version von PDF-Over v4.1.12 funktioniert seit dem einwandfrei.


    Gruß Tom